@charset "UTF-8";
/* CSS Document */


/* L337 CSS */
/* marked up by spacecadet */
/* 2011 CE */
/* 960px WIDTH */

/* peace */

/* border:1px #fff solid; */

/*USS ENTERPRISE RESET*/

html, body, div, 
span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin : 0;
border : 0;
outline : 0;
background : transparent;
vertical-align : baseline;
font-size : 100%;
padding : 0;
list-style:none;
}

@font-face { font-family: ManitoLP; src: url('fonts/ManitoLPStd.otf'); } 

body {background-color:black; color:#fff; font-family:ManitoLP, sans-serif;}

#asphalt {text-indent:-9999px; width:100%; height:250px; display:block; background-image:url(images/bg.jpg); background-repeat:repeat-x; margin-top:-10px; z-index:-5;}

#cars {width:430px; height:410px; margin: 0 auto; z-index:0; margin-top:-350px;}
.ie #cars { margin-top:-375px; }

#copyWrapper {width:720px; height:400px; margin:0 auto; }

#leftSide { width:410px; height:400px; float:left; }
#leftSide h1 { width:385px; height:140px; font-size:76px; line-height:70px; }
#leftSide h1 p { font-size:100px; }
.ie #leftSide h1 { text-indent:-9999px; background-image:url(images/midcoastpaving.png); }
#leftSide h2 { width:385px; height:45px; font-size:46px;}
.ie #leftSide h2 { text-indent:-9999px; background-image:url(images/topsham.png); margin-top:10px; }

#leftSide h3 span { display:block; width:65px; height:19px; color:#999; font-size:19px; position:relative; top:45px; left:-55px;
								transform: rotate(-90deg);
								-webkit-transform: rotate(-90deg); 
								-moz-transform: rotate(-90deg);	 }

#leftSide h3 { width:385px; height:65px; font-size:42px; position:relative; top:-10px; left:30px; }
.ie #leftSide h3 { height:65px; text-indent:-9999px; background-image:url(images/phone.png); position:relative; top:10px; left:5px; }

#leftSide h4 span { display:block; width:65px; height:19px; color:#999; font-size:21px; position:relative; top:35px; left:-55px;
								transform: rotate(-90deg);
								-webkit-transform: rotate(-90deg); 
								-moz-transform: rotate(-90deg);	 }

#leftSide h4 { width:385px; height:65px; font-size:42px; position:relative; top:-10px; left:30px; }
.ie #leftSide h4 { height:65px; text-indent:-9999px; background-image:url(images/fax.png); position:relative; top:10px; left:5px; }

.border { display:block; width:410px; height:3px; text-indent:-9999px; background-image:url(images/line_horz.png); margin-top:15px; }
.borderVert { display:block; width:3px; height:410px; text-indent:-9999px; background-image:url(images/line_vert.png); margin-left:20px; float:left; }

#rightSide { width:265px; height:400px; float:right; }
#who { width:190px; height:20px; font-size:28px; margin:25px 0px 15px 0px; }
.ie #who { text-indent:-9999px; background-image:url(images/who.png); background-repeat:no-repeat; }
#work { width:165px; height:20px; font-size:28px; margin:25px 0px 15px 0px; }
.ie #work {  text-indent:-9999px; background-image:url(images/work.png); }
#rightSide img { margin:3px; }  

